﻿@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'JF-Flat-regular';
	src: url('../fonts/JF-Flat-regular.eot');	 /* IE9 Compat Modes */
	src: url('../fonts/JF-Flat-regular.eot?#iefix') format('embedded-opentype'),  /* IE6-IE8 */ url('../fonts/JF-Flat-regular.woff') format('woff'),   /* Modern Browsers */ url('../fonts/JF-Flat-regular.ttf') format('truetype'),	 /* Safari, Android, iOS */ url('../fonts/JF-Flat-regular.svg#JF-Flat-regular') format('svg');  /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
html, body, h1, h2, h3, h4, h5, h6, p, a, img, ul, li, hr, strong, b, input, select, textarea, .highcharts-title, .highcharts-axis-labels, .highcharts-yaxis-title {
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
	list-style: none;
	font: 15px/25px 'JF-Flat-regular';
	color: #999;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
body {
	background: #fff;
	text-align: right;
}
.ie-clear {
	clear: both;
}
button, a, .title-sli, .imgbox img, .detals, .sen-mail input, .titl-sc, .innerbx, .prod, .over, .slick-slide img {
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.header {
	position: fixed;
	top: 0px;
	width: 100%;
	background: #fff;
	padding-bottom: 10px;
	z-index: 1100;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31);
}
.header .container {
	position: relative;
}
.logo, .logo img {
	float: right;
	width: 120px;
}
.logo {
	margin-top: 10px;
}
.lang {
	float: left;
	margin-top: 15px;
}
.lang a {
	float: left;
	padding-right: 15px;
	border-right: 1px solid #e5e5e5;
	color: #333; margin-right:15px;
	cursor: pointer; font-size:14px;height: 14px;
    line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
}
.lang a .fa {
	float: left;
	margin: 1px 5px 0px 0px;
}

.lang a:last-child{ border:0; margin:0;}

 

/*******************************************************************************
********************************end header**************************************************
**********************************************************************************/

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	float: left;
	margin-top: 25px; clear:left;
}
#cssmenu > ul > li, #cssmenu ul a, #cssmenu ul {
	float: right;
}
#cssmenu ul a {
	padding: 15px;
	outline: none;
	color: #333;
}
#cssmenu ul a .fa {
	float: left;
	margin-right: 5px;
}
#cssmenu ul ul li a .fa {
	float: right;
	margin-left: 5px;
}
#cssmenu ul a:hover, #cssmenu ul li:hover a, #cssmenu ul a.active, .slick-prev:hover, .slick-next:hover, .bottom:hover, .lang a:hover {
	color: #ff1e24;
}
#cssmenu ul ul {
	position: absolute;
	right: -9999px;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu li:hover > ul {
	right: auto;
	top: 40px;
	z-index: 150;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31);
}
#cssmenu li:hover > ul > li {
	height: 35px
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0px !important;
	z-index: 120;
}
#cssmenu ul ul li a {
	padding: 10px;
	width: 180px;
	font-size: 14px;
	background: #fff !important;
	border-radius: 0;
	border-bottom: 1px solid #ddd;
	color: #999 !important;
}
#cssmenu ul ul li:last-child a {
	border: 0;
}
#cssmenu ul ul li a:hover {
	color: #ff1e24 !important;
}
#cssmenu ul ul li a::before, #cssmenu ul ul li a::after {
	display: none;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	left: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #3b3b3b;
	content: ''
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #3b3b3b;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}
/**************************************************
end header
**************************************************/

.section, .title, .textcars, .footer, .copyright, .maps, .link-fot a {
	float: right;
	width: 100%;
}
.section {
	padding: 30px 0px;
}
.title {
	font-size: 30px;
	color: #000;
	position: relative;
}
.title:after {
	content: " ";
	position: relative;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #ff1e24;
	display: table;
	padding-top: 15px;
	right: 0px;
	width: 30px;
}
.textcars {
	margin-top: 10px;
}
.btn-primary {
	float: left;
	border-radius: 0px;
	padding: 12px 30px;
	background: #ff1e24;
	border: 0;
}
.btn-primary:hover {
	background: #ef4004;
}
.sating {
	background: #232323;
	padding: 80px 0px;
}
.sating .title {
	text-align: center;
	color: #fff;
}
.sating .title:after {
right:;
	left: 0;
	margin: 0 auto;
}
.sating .textcars {
	text-align: center;
}
.mapsbox {
	float: right;
	margin-top: 30px;
}
.titlse {
	font-size: 22px;
	color: #fff;
}
.sating .mapsbox .textcars {
	text-align: right;
}
.titlse i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	background: #ff1e24;
	border-radius: 100%;
	color: #fff;
}
.more {
	color: #ff1e24;
}
.more:hover {
	text-decoration: underline;
}
.orrks {
	background: #6badff;
}
.sating .title:after {
	border-bottom-color: #fff;
}
.orrks .textcars {
	color: #fff;
}
.slick-slider {
	float: right;
	width: 100%;
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	direction: ltr;
	margin-top: 30px;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	margin-right: -15px;
	margin-left: -15px;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-slide {
	display: none;
	float: right;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.imgover {
	float: right;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.imgover img {
	display: block;
	width: 100%;
	height: 185px;
}
.slick-slide.slick-loading img {
	display: none;
}
.over {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.78);
}
.over span {
	width: auto;
	position: absolute;
	float: none;
	margin: 0px auto;
	top: 50%;
	left: 50%;
	border: #FFF solid 2px;
	padding: 5px 10px;
	color: #FFF;
	margin: -20px 0 0 -60px;
	text-align: center;
}
.slick-slide:hover .over {
	opacity: 1;
}
.slick-slide:hover img {
	transform: scale(1.15) rotate(0deg);
	-moz-transform: scale(1.15) rotate(0deg);
	-webkit-transform: scale(1.15) rotate(0deg);
	-o-transform: scale(1.15) rotate(0deg);
}
.slick-slide .titl-pro {
	float: right;
	width: 100%;
	font-size: 18px;
	color: #fff;
	margin-top: 10px;
	margin-top: 10px;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0px 15px;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-prev, .slick-next {
	line-height: 0;
	background: transparent;
	position: absolute;
	top: -30px;
	display: block;
	cursor: pointer;
	visibility: hidden;
	outline: none;
	border: 2px solid #999;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding: 0;
}
.slick-prev {
	left: 0px;
}
.slick-next {
	right: 0px;
}
.slick-prev:hover, .slick-next:hover {
	color: #ff1e24;
	border: 2px solid #ff1e24;
}
.slick-dots {
	position: absolute;
	bottom: -40px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 2px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	font-size: 55px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: -11px;
	content: '•';
	text-align: center;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	color: #ef4004;
}
.casbox .title {
	text-align: center;
}
.casbox .title:after {
	display: none;
}
.imgcastm {
	margin: 0 auto;
	width: 150px;
}
.imgcastm img {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	border: 2px solid #ccc;
}
.slick-slide:hover .imgcastm img {
	transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
}
.castmer.slick-initialized .slick-slide .titl-pro {
	text-align: center;
	width: 100%;
	color: #ff1e24;
	font-size: 18px;
}
.castmer.slick-initialized .slick-slide .textcars {
	text-align: center;
	padding: 0px 100px;
}
.castmer.slick-initialized .slick-prev, .castmer.slick-initialized .slick-next {
	top: 50%;
}
.castmer.slick-initialized:hover .slick-prev, .castmer.slick-initialized:hover .slick-next {
	visibility: visible;
}
.castmer.slick-initialized .slick-dots {
	visibility: hidden;
}
.castmer.slick-initialized .slick-initialized .slick-slide {
	padding: 0;
}
/**************************************************
start footer
**************************************************/ 



.footer {
	background: #232323;
}
.fotbox {
	float: right;
	margin-top: 30px;
}
.lofot {
	margin: 0 auto;
	width: 200px;
}
.lofot img {
	width: 200px;
}
.zis {
	color: #fff;
	font-size: 18px;
	margin-bottom: 15px;
}
.zis:after {
	padding-top: 5px;
}
.icon-flw {
	margin: 0 auto;
	width: 200px;
	clear: both;
	padding-top: 20px;
}
.icon-flw a {
	float: left;
	font-size: 20px;
	color: #6f6f6f;
	text-align: center;
	position: relative;
	display: inline-block;
	margin-right: 15px;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	-webkit-font-smoothing: antialiased;
}
.icon-flw a:hover, .link-fot a:hover, .boerby:hover, .maps a:hover {
	color: #ff1e24;
}
.link-fot {
	margin-top: 30px;
}
.link-fot a, .maps {
	margin-bottom: 5px;
	font-size: 14px;
	color: #6f6f6f;
}
.copyright {
	margin-top: 30px;
	background: rgba(102, 102, 102, 0.19);
	padding-bottom: 15px;
}
.rights, .boerby {
	float: right;
	margin-top: 15px;
}
.boerby {
	float: left;
}
.maps a {
	color: #6f6f6f;
	font-size: 14px;
}

/**************************************************
end footer
**************************************************/ 
 
 
 .lintitl{     float: right;
    width: 100%;
    background: #E67E22;
    margin-top: 110px;
    height: 80px;}
	
.titlinner{ float:right; font-size:22px; margin-top:27px; color:#fff;}
.text{ float:right; width:100%; margin-top:30px; text-align:justify;}
.minhit{ padding-bottom:30px; min-height:400px;}
.map{ float:right; width:100%; background:#ccc; border-bottom:3px solid #cecece;}
.contact{ float:right; margin:30px 0px;}
.titlcont{ float:right; width:100%; color:#000; font-size:20px; margin-bottom:15px;}
textarea.form-control{ resize:none; height:120px;}
.ribot{ float:right; border-radius:4px;}
.icocont{ margin-bottom:10px;}
.icocont i{ color:#ff1e24;}



.viewbox-container {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 10000;
}
.viewbox-body {
	position: absolute;
	top: 50%;
	left: 50%;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: auto;
}
.viewbox-header { 
	margin: 15px 10px;
	font-size: 18px;
	text-align: center;
	color: #000;
}
.viewbox-content {
	margin: 10px;
	width: 300px;
	height: 300px;
}
.viewbox-footer {
	margin: 10px;
}
.viewbox-content .viewbox-image {
	width: 100%;
	height: 100%;
}
.viewbox-button-default {
	cursor: pointer;
	height: 64px;
	width: 64px;
}
.viewbox-button-default > svg {
	width: 100%;
	height: 100%;
	background: inherit;
	fill: inherit;
	pointer-events: none;
	transform: translateX(0px);
}
.viewbox-button-default {
	fill: #999;
}
.viewbox-button-default:hover {
	fill:#64a930;
}
.viewbox-button-close {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 9;
}
.viewbox-button-next, .viewbox-button-prev {
	position: absolute;
	top: 50%;
	height: 128px;
	width: 128px;
	margin: -64px 0 0;
	z-index: 9;
}
.viewbox-button-next {
	right: 10px;
}
.viewbox-button-prev {
	left: 10px;
}
.viewbox-container .loader {
	widows: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
}
.viewbox-container .loader * {
	margin: 0;
	padding: 0;
}
.viewbox-container .loader .spinner {
	width: 50px;
	height: 50px;
	position: relative;
	margin: 0 auto;
}
.viewbox-container .loader .double-bounce1, .viewbox-container .loader .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #999;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation: sk-bounce 2.0s infinite ease-in-out;
}
.viewbox-container .loader .double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}
@-webkit-keyframes sk-bounce {
 0%, 100% {
-webkit-transform: scale(0.0)
}
 50% {
-webkit-transform: scale(1.0)
}
}
 @keyframes sk-bounce {
 0%, 100% {
transform: scale(0.0);
-webkit-transform: scale(0.0);
}
50% {
transform: scale(1.0);
-webkit-transform: scale(1.0);
}
}
.light {
	float: right;
	margin-top: 30px;
}
.light img {
	width: 100%;
}
.light .thumbnail {
	min-height: inherit;
	padding: 5px;
}
.thumbnail {
	border-radius: 0px;
	padding: 0; margin:0;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover, .winner:hover {
	border: 1px solid #ff1e24 !important;
}

.padpho{ padding-bottom:30px;}
.marg{ margin-top:0px;}
.serv{ float:right; width:100%; padding:3px; border:1px solid #ccc;}
.serv img{ width:100%;}


 
 @media (max-width:1199px) {
}
 @media (max-width:991px) {
#cssmenu {
	position: absolute;
	top: 40px;
	left: 15px;
	width: 225px;
}
#cssmenu ul li:hover > ul, #cssmenu ul li > ul {
	box-shadow: none;
	border-radius: 0px;
	background: #fff;
}
#cssmenu ul {
	width: 100%;
	display: none;
	background: #fff;
	top: 35px;
	z-index: 120;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31);
	border-radius: 4px;
}
#cssmenu ul li {
	width: 100%;
	border-bottom: 1px solid rgb(226, 226, 226);
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	float: right;
	height: auto
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
}
#cssmenu ul li:last-child {
	border: 0;
}
#cssmenu > ul > li {
	margin: 0;
}
#cssmenu ul ul li {
	border: 0;
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li a {
	background: none;
 	border: 0;
	margin: 0;
	border-bottom: 1px solid #ededec;
	color: #4c4b4b;
}
#cssmenu ul ul li:last-child a {
	border: 0;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	right: 0;
	width: 100%;
	margin: 0;
	top: 0 !important;
	padding: 0 !important;
	text-align: right;
	border-top: 1px solid #ededec;
}
#cssmenu ul a {
	padding: 12px 15px;
	border-left: 0;
	margin: 0;
}
#cssmenu ul a .fa {
	display: none;
}
#cssmenu ul ul li a .fa {
	display: block;
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none
}
#cssmenu #head-mobile {
	display: block;
	color: #ddd;
	font-size: 12px;
	font-weight: 700
}
.button {
	width: 22px;
	height: 22px;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	z-index: 1000;
}
.button:after {
	position: absolute;
	top: 11px;
	left: 0px;
	display: block;
	height: 8px;
	width: 20px;
	border-top: 2px solid #5f5f5f;
	border-bottom: 2px solid #5f5f5f;
	content: ''
}
.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 5px;
	left: 0px;
	display: block;
	height: 2px;
	width: 20px;
	background: #5f5f5f;
	content: ''
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 11px;
	border: 0;
	height: 2px;
	width: 19px;
	background: #64a930;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.button.menu-opened:before {
	top: 11px;
	background: #ff1e24;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	left: 0;
	top: 0;
	display: block;
	border-right: 1px solid rgb(226, 226, 226);
	height: 39px;
	width: 46px;
	cursor: pointer
}
#cssmenu .submenu-button.submenu-opened {
	background: #64a930;
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 20px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #000;
	content: ''
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #fff
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 17px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #000;
	content: ''
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
	border-top: none
}
.sl-slider-wrapper {
	height: 345px !important;
}
.pull-right {
	width: 400px !important;
}
.sl-slider h2 {
	padding: 65px 0 0 !important;
	font-size: 35px !important;
}
.mapsbox,.contact {
	width: 100%;
}
.castmer.slick-initialized .slick-slide .textcars {
	padding: 0px;
}

.fotbox{ width:50%;}
.fotbox:last-child{ width:100%;}

}
 @media (max-width:767px) {
.sl-slider-wrapper {
	height: 245px !important;
}
.pull-right {
	width: 283px !important;
}
.sl-slider h2 {
	padding: 35px 0 0 !important;
	height: 72px !important;
	overflow: hidden !important;
	font-size: 25px !important;
}
.sl-slider h3 {
	height: 75px !important;
	overflow: hidden !important;
}
.btn.btn-transparent {
	margin-top: 10px !important;
	padding: 5px 10px !important;
}
.imgover img {
	height: auto;
}
}
 @media (max-width:667px) {
.imbox, .fotbox {
	width: 100%;
}
 
 @media (max-width:550px) {
	 .rights, .boerby{ width:100%; text-align:center;}
}
 @media (max-width:480px) {
	 .lang a:last-child{ display:none;}
	 .lang a{ font-size:13px;}
}
 @media (max-width:367px) {
.logo, .logo img {
	width: 80px;
}
 
 
 
#cssmenu ul {
	top: 45px;
}
.sl-slider-wrapper {
	margin-top: 81px !important;
}
.title{ font-size:25px;}
}
